MSSSERVER8210-MIB
30 objects
No module-level DESCRIPTION found.
Imported Objects
| PROTEON-MIB | proElsSubSysEventMsg |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2 | Nodeibm | |||
| 1.3.6.1.4.1.2.6 | NodeibmProd | |||
| 1.3.6.1.4.1.2.6.118 | NodenwaysMSS | |||
| 1.3.6.1.4.1.2.6.118.2 | NodemssServer8210 | |||
| 1.3.6.1.4.1.2.6.118.2.1 | Nodemss8210Prod | |||
| 1.3.6.1.4.1.2.6.118.2.1.1 | Scalarmss8210ResetFlag | read-write | mandatory | The flag that controls the reset process in this stand-alone. This variable shall assume a value of noreset(1) in the absence of a request for a reset from the… |
| 1.3.6.1.4.1.2.6.118.2.1.2 | Scalarmss8210DRAMinstalled | read-only | mandatory | The total amount of dynamic RAM installed on this stand-alone. The amount is in units of megabytes. |
| 1.3.6.1.4.1.2.6.118.2.1.3 | Scalarmss8210NotifyStatus | read-write | mandatory | The status of the trap reporting service in this stand-alone. This variable shall assume a value of enabled(1) if this stand-alone is permitted to send traps. … |
| 1.3.6.1.4.1.2.6.118.2.1.4 | Scalarmss8210TempThresholdStatus | read-only | mandatory | The status of the temperature in this stand-alone. This variable shall assume a value of normal(1) if the temperature is within proper operating range for this… |
| 1.3.6.1.4.1.2.6.118.2.2 | Nodemss8210PCAdapter | |||
| 1.3.6.1.4.1.2.6.118.2.2 | NodemssServer8210ELSTrapV2 | The trap announces that an Event Logging System (ELS) event occurred. The variable proElsSubSysEventMsg provides a textual description of the event. The variab… | ||
| 1.3.6.1.4.1.2.6.118.2.2.1 | Scalarmss8210PCAdapNumSlot | read-only | mandatory | The number of PC adapter slots available for this stand-alone. |
| 1.3.6.1.4.1.2.6.118.2.2.2 | Tablemss8210PCAdapTable | not-accessible | mandatory | A table of PC adapters entries. The number of entries is given by the value of mss8210PCAdapNumSlot. |
| 1.3.6.1.4.1.2.6.118.2.2.2.1 | Rowmss8210PCAdapEntry | not-accessible | mandatory | A PC adapter entry containing objects to describe the operational aspects of the PC adapter on this stand-alone. |
| 1.3.6.1.4.1.2.6.118.2.2.2.1.1 | Columnmss8210PCAdapSlotNum | read-only | mandatory | The relative slot location at which the adapter is attached to this stand-alone. The slots are numbered from 1 to 2 (left to right) when facing this stand-alon… |
| 1.3.6.1.4.1.2.6.118.2.2.2.1.2 | Columnmss8210PCAdapType | read-only | mandatory | The type of PC adapter that is inserted into this slot. The variable shall assume a value of unknown(1) if the adapter in the slot is not supported by this sta… |
| 1.3.6.1.4.1.2.6.118.2.3 | Nodemss8210PCAdapTypeChg | The trap announces a change in the type of PC card. It shall be sent if the value of the mss8210PCAdapType changes and mss8210NotifyStatus has a value of enabl… | ||
| 1.3.6.1.4.1.2.6.118.2.3 | Nodemss8210PCIAdapter | |||
| 1.3.6.1.4.1.2.6.118.2.3.1 | Scalarmss8210PCIAdapNumSlot | read-only | mandatory | The number of PCI adapter slots available for this stand-alone. |
| 1.3.6.1.4.1.2.6.118.2.3.2 | Tablemss8210PCIAdapTable | not-accessible | mandatory | A table of PCI adapters entries. The number of entries is given by the value of mss8210PCIAdapNumSlot. |
| 1.3.6.1.4.1.2.6.118.2.3.2.1 | Rowmss8210PCIAdapEntry | not-accessible | mandatory | A PCI adapter entry containing objects to describe the operational aspects of the PCI adapter on this stand-alone. |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.1 | Columnmss8210PCIAdapSlotNum | read-only | mandatory | The relative slot location at which the adapter is attached to this stand-alone. Slots are numbered from 1 to 2 (top to bottom) when facing this stand-alone. T… |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.2 | Columnmss8210PCIAdapType | read-only | mandatory | The type of PCI adapter that is inserted into this slot. This variable shall assume a value of unknown(1) if the mss8210PCIAdapConfigType is not-configured(1) … |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.3 | Columnmss8210PCIAdapConfigType | read-only | mandatory | The router configuration type for this slot. The configuration type originates from the configuration tool used for this stand-alone. The variable shall assume… |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.4 | Columnmss8210PCIAdapOperStatus | read-only | mandatory | The operational status of this PCI adapter on this stand-alone. The variable shall assume a value of unknown(1) if the adapter inserted in the slot can not be … |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.5 | Columnmss8210PCIAdapDiagStatus | read-only | mandatory | The diagnostic status of this PCI adapter on this stand-alone. The variable shall assume a value of auto(1) if commands have been issued by the system to deter… |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.6 | Columnmss8210PCIAdapNetworkStatus | read-only | mandatory | The network status of this PCI adapter on this stand-alone. The variable shall assume a value of up(1) if the adapter is connected to the network. The variable… |
| 1.3.6.1.4.1.2.6.118.2.3.2.1.7 | Columnmss8210PCIAdapFaultStatus | read-only | mandatory | The fault status of this PCI adapter on this stand-alone. The variable shall assume a value of no-fault(2) if no fault that is associated with this adapter has… |
| 1.3.6.1.4.1.2.6.118.2.4 | Nodemss8210TempThresholdChg | The trap announces a change in the temperature of the stand-alone. It shall be sent if the value of the mss8210TempThreshold changes and mss8210NotifyStatus ha… | ||
| 1.3.6.1.4.1.2.6.118.2.5 | Nodemss8210PCIAdapStatusChg | The trap announces a change in the status of the PCI adapter. It shall be sent if the value of either mss8210PCIAdapConfigType, mss8210PCIAdapOperStatus, mss82… |